#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Oct 24 07:07:33 UTC 2018
maven-metadata-igniterealtime.xml.lastUpdated=1540364853442
maven-metadata-igniterealtime.xml.error=
